### Property

# Json Generator:root

since: 0.4

#### Declaration

    property root: Json.Node [ read, write ]

#### Description [src]

The root node to be used when constructing a JSON data stream.

Type:`JsonNode`

Available since: 0.4

Getter method | `json_generator_get_root()`
Setter method | `json_generator_set_root()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no